<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="aceptarButtonText" xml:space="preserve">
    <value>Aceptar</value>
  </data>
  <data name="aceptarMensaje" xml:space="preserve">
    <value>Se van a guardar los cambios realizados. ¿Estás seguro?</value>
  </data>
  <data name="acercaDeText" xml:space="preserve">
    <value>Acerca de...</value>
  </data>
  <data name="avisoError" xml:space="preserve">
    <value>No se han podido guardar los cambios en el fichero de configuración. Los cambios estarán solo habilitados a nivel de aplicación.</value>
  </data>
  <data name="avisoText" xml:space="preserve">
    <value>Aviso</value>
  </data>
  <data name="cabeceraPanelText" xml:space="preserve">
    <value>Cabecera XSD</value>
  </data>
  <data name="cabeceraText" xml:space="preserve">
    <value>Ver / Modificar cabecera XSD</value>
  </data>
  <data name="cancelarButtonText" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="entradaXmiText" xml:space="preserve">
    <value>Entrada XMI (Visio)</value>
  </data>
  <data name="errorText" xml:space="preserve">
    <value>Error</value>
  </data>
  <data name="exportarButtonText" xml:space="preserve">
    <value>Exportar</value>
  </data>
  <data name="exportarWordText" xml:space="preserve">
    <value>Exportar a Word (*.rtf)</value>
  </data>
  <data name="exportarXsdText" xml:space="preserve">
    <value>Exportar a XSD</value>
  </data>
  <data name="informacionText" xml:space="preserve">
    <value>Información</value>
  </data>
  <data name="labelPanel1Text" xml:space="preserve">
    <value>Introduzca la ubicación del fichero XMI:</value>
  </data>
  <data name="languageLabelText" xml:space="preserve">
    <value>Idioma</value>
  </data>
  <data name="mensaje1" xml:space="preserve">
    <value>No se ha podido cargar el archivo de cabecera XSD. Se cargará la configuración por defecto.</value>
  </data>
  <data name="mensaje10" xml:space="preserve">
    <value>Falta la ubicación del fichero XMI</value>
  </data>
  <data name="mensaje11" xml:space="preserve">
    <value>La carpeta de símbolos no existe o no se ha rellenado. El documento de salida no contendrá las imágenes correspondientes</value>
  </data>
  <data name="mensaje12" xml:space="preserve">
    <value>La carpeta de esquemas no existe o no se ha rellenado. El documento de salida no contendrá las imágenes correspondientes</value>
  </data>
  <data name="mensaje13" xml:space="preserve">
    <value>El fichero RTF seleccionado ya existe. ¿Quieres sobreescribir?</value>
  </data>
  <data name="mensaje14" xml:space="preserve">
    <value>Falta la ruta del fichero RTF</value>
  </data>
  <data name="mensaje15" xml:space="preserve">
    <value>La exportación a RTF ha terminado correctamente.</value>
  </data>
  <data name="mensaje16" xml:space="preserve">
    <value>Se ha producido un error inesperado en la exportación del modelo a RTF. Revise el fichero de log.</value>
  </data>
  <data name="mensaje17" xml:space="preserve">
    <value>Se ha producido un error inesperado en la validación del modelo. Revise el fichero de log.</value>
  </data>
  <data name="mensaje2" xml:space="preserve">
    <value>El fichero XMI no existe</value>
  </data>
  <data name="mensaje3" xml:space="preserve">
    <value>Falta la ubicación del fichero XMI</value>
  </data>
  <data name="mensaje4" xml:space="preserve">
    <value>El fichero XSD seleccionado ya existe. ¿Quieres sobreescribir?</value>
  </data>
  <data name="mensaje5" xml:space="preserve">
    <value>Falta la ruta del fichero XSD</value>
  </data>
  <data name="mensaje6" xml:space="preserve">
    <value>La exportación a XSD ha terminado correctamente.</value>
  </data>
  <data name="mensaje7" xml:space="preserve">
    <value>Se ha producido un error inesperado en la exportación del modelo a XSD. Revise el fichero de log.</value>
  </data>
  <data name="mensaje8" xml:space="preserve">
    <value>Se ha producido un error inesperado en la validación del modelo. Revise el fichero de log.</value>
  </data>
  <data name="mensaje9" xml:space="preserve">
    <value>El fichero XMI no existe</value>
  </data>
  <data name="rutaEsquemaText" xml:space="preserve">
    <value>Introduzca la carpeta de esquemas:</value>
  </data>
  <data name="rutaSalidaText" xml:space="preserve">
    <value>Introduzca la ruta del fichero Word de salida:</value>
  </data>
  <data name="rutaSimbolosText" xml:space="preserve">
    <value>Introduzca la carpeta de símbolos:</value>
  </data>
  <data name="rutaXsdText" xml:space="preserve">
    <value>Introduzca la ruta del fichero XSD de salida:</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="Salir" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\images\Salir.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="title" xml:space="preserve">
    <value>Generador de documentación y esquemas "Xsd"</value>
  </data>
  <data name="titleCabecera" xml:space="preserve">
    <value>Ver / Editar cabecera XSD</value>
  </data>
  <data name="Generador" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\images\generador.jpg;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
</root>